## Version 0.2.1 - Minor Tweaks - 04/14/2023

* Lowered or removed many monsters' spawns in the meadows to make it more survivable early game. 
* Added a lot more creatures to the Black Forest, so watch out.
* Updated dependencies list to newest versions. 
* Removed admin mods from dependencies. Only keep/ install if you are admin, otherwise they are pointless. 

</p>

<details><summary>Changes in Previous Versions:</summary>

<p>

<p align="center"><h2> Version 0.2.0 - Massive Shakeup - 04/11/2023 </h2></p>

* Removed ValheimPlus
* Removed Companions_Human
* Removed Kukus_Village
* Removed JM_elemental_Weapons
* Replaced Dungeon_Reset with Venture_Location_Reset
* Replaced ValheimRaft with different port
* Added a ton of QoL mods to replace ValheimPlus
  - AllTheBase
  - AutomaticFermenters
  - AzuAreaRepair
  - AzuContainerSizes
  - AzuExtendedPlayerInventory
  - AzuMiscPatches
  - AzuSkillTweaks
  - AzuWearNTearPatches
  - AzuWorkbenchTweaks
  - ComfortTweaks	
  - ConversionSizeAndSpeed
  - CraftFromContainers
  - Gizmo	
  - GracefulLanding
  - HoneyPlease
  - Infinity_Hammer
  - NoSmokeStayLit
  - PerfectPlacement
  - Pet_Protection
  - ProfitablePieces
  - RoundStoneScrollFirstPerson
  - Server_devcommands
  - ShieldMeBruh
  - Sleepover
  - UseEquipmentInWater
  - Venture_Multiplayer_Tweaks
  - World_Edit_Commands
* Added WackyEpicMMOSystem
* Added ValheimArmory
* Added Digitalroots_EpicLoot_Adventure_Bounties
* Added Marketplace_And_Server_NPCs_Revamped
* Added MonsterLabz
* Added Monsternomicon
* Added ChebsMercenaries
* Added BetterNetworking
* Added ValkyrieDeathMessages
* Added ValheimArmory
* Added ValWeed - Celebrate 4/20 right
* Added Enhanced_Bosses_Redone
* Added BetterMountRiding
* Added DualWield
* Added Equip Wheel
* Added Expand_World
* Added OdinArchitect
* Added Wings thanks to OdinFlight
* Added Magical Mounts
* Added EmoteWheel
* Updated Configs
* Updated Dependencies
* Improved Installation Instructions



<p align="center"><h2> Version 0.1.9 - Small Patch & Background Work - 04/09/2023 </h2></p>

* Fixed typo in previous changelog.
* Added modified config for TeleportEverything.
* Started work on a big update in 0.2.0
* Updated dependencies.

<p align="center"><h2> Version 0.1.8 - Minor Tweaks & Additions - 04/08/2023 </h2></p>

* Switched Changelog from README to independent CHANGELOG file.
* Added more detail to installation section in README.
* Added LandAnimals, AirAnimals, Cats, & TeleportEverything.
* Tweaked hotkey configs to fix equipment hotkey bug.
* Fixed corrupted BetterTrader config. Trader menu working again.

<p align="center"><h2>Version 0.1.7 - QoL Update - 04/07/2023 </h2></p>


* Added Changelog
* Modified hotkeys to prevent overlap.
* Armor now auto-equips when taken from tombstone.
* Skeleton Wand now requires level 2 workbench
* Increased Undercroft expansion limit
* Updated Dependencies to newest versions.
 